<?xml version="1.0" encoding="ISO-8859-1"?>

<web-app xmlns="http://java.sun.com/xml/ns/j2ee"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
    version="2.4">

<!-- JSPC servlet mappings start -->

    <servlet>
        <servlet-name>aaa</servlet-name>
        <servlet-class>HelloServelet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>aaa</servlet-name>
        <url-pattern>/servlet/HelloServelet</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>bbb</servlet-name>
        <servlet-class>Helloworld</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>bbb</servlet-name>
        <url-pattern>/servlet/Helloworld</url-pattern>
    </servlet-mapping>

    <servlet>   
        <servlet-name>ccc</servlet-name>
        <servlet-class>ComputerFactorandPrimNumber</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>ccc</servlet-name>
        <url-pattern>/servlet/ComputerFactorandPrimNumber</url-pattern>
    </servlet-mapping>

    <servlet>   
        <servlet-name>ddd</servlet-name>
        <servlet-class>accessCounter</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>ddd</servlet-name>
        <url-pattern>/servlet/accessCounter</url-pattern>
    </servlet-mapping>

   <servlet>   
        <servlet-name>eee</servlet-name>
        <servlet-class>ServletReq</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>eee</servlet-name>
        <url-pattern>/servlet/ServletReq</url-pattern>
    </servlet-mapping>

    <servlet>   
        <servlet-name>fff</servlet-name>
        <servlet-class>GetMessages</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>fff</servlet-name>
        <url-pattern>/servlet/GetMessages</url-pattern>
    </servlet-mapping>

     <servlet>   
        <servlet-name>g1</servlet-name>
        <servlet-class>Day</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>g1</servlet-name>
        <url-pattern>/servlet/Day</url-pattern>
    </servlet-mapping>

     <servlet>   
        <servlet-name>g2</servlet-name>
        <servlet-class>Night</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>g2</servlet-name>
        <url-pattern>/servlet/Night</url-pattern>
    </servlet-mapping>

 <servlet>   
        <servlet-name>g3</servlet-name>
        <servlet-class>Night1</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>g3</servlet-name>
        <url-pattern>/servlet/Night1</url-pattern>
    </servlet-mapping>
   
   <servlet>   
        <servlet-name>hhh</servlet-name>
        <servlet-class>CookieCount</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>hhh</servlet-name>
        <url-pattern>/servlet/CookieCount</url-pattern>
    </servlet-mapping>

<servlet>   
        <servlet-name>iii</servlet-name>
        <servlet-class>SessionLifeCycleServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>iii</servlet-name>
        <url-pattern>/servlet/SessionLifeCycleServlet</url-pattern>
    </servlet-mapping>

    <servlet>   
        <servlet-name>jjj</servlet-name>
        <servlet-class>DispatcherServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>jjj</servlet-name>
        <url-pattern>/servlet/DispatcherServlet</url-pattern>
    </servlet-mapping>

<servlet>   
        <servlet-name>kkk</servlet-name>
        <servlet-class>Count</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>kkk</servlet-name>
        <url-pattern>/servlet/count</url-pattern>
    </servlet-mapping>
<!-- JSPC servlet mappings end -->

</web-app>
